# ``twisted`.`protocols`.`amp`.`BadLocalReturn``

class documentation

`class BadLocalReturn(AmpError): (source)`

View In Hierarchy

A bad value was returned from a local command; we were unable to coerce it.

Method | `__init__` | Undocumented
Method | `__repr__` | Undocumented
Instance Variable | `enclosed` | Undocumented
Instance Variable | `message` | Undocumented

def __init__(self, message, enclosed): (source)

Undocumented

Parameters
message:`str` | Undocumented
enclosed:`Failure` | Undocumented

def __repr__(self): (source)

Undocumented

Returns
`str` | Undocumented

enclosed = (source)

Undocumented

message = (source)

Undocumented